function smallSize() {
		$("#content_size").css("font-size", "16px");
	}

	function middleSize() {
		$('.g-container > .title').css("font-size", "22px");
		$("#content_size").css("font-size", "18px");
	}

	function bigSize() {
		$('.g-container > .title').css("font-size", "24px");
		$("#content_size").css("font-size", "20px");
	}

	function biggerSize() {
		$('.g-container > .title').css("font-size", "26px");
		$("#content_size").css("font-size", "22px");
	}

	function praised() {
		$("#praise").removeClass("fonticon-digg").addClass(
				"fonticon-digg-active");
	}
	function unpraise() {
		$("#praise").removeClass("fonticon-digg-active").addClass(
				"fonticon-digg");
	}
	function collected() {
		$("#collect").removeClass("fonticon-collect").addClass(
				"fonticon-collect-active");
	}
	function uncollect() {
		$("#collect").removeClass("fonticon-collect-active").addClass(
				"fonticon-collect");
	}

	$(function() {
		var description = $('.description');
		var album = $('.album');
		if (album.length) {
			album.show();
			$('#slider_container').owlCarousel({
				itemsMobile : [ 479, 3 ],
				itemsTablet : [ 768, 4 ],
				itemsDesktop : [ 1199, 5 ]
			});
		}
	})